### Function

# Qmi MessageUimReadTransparentInput new

since: 1.6

#### Declaration [src]

    QmiMessageUimReadTransparentInput*
    qmi_message_uim_read_transparent_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageUimReadTransparentInput`.

Available since: 1.6

#### Return value

Type: `QmiMessageUimReadTransparentInput`

The newly created `QmiMessageUimReadTransparentInput`. The returned value should be freed with qmi_message_uim_read_transparent_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.